Preloader help installing

Discussion in 'Wii - Hacking' started by tubebar, Jun 2, 2009.

  1. tubebar
    OP

    tubebar GBAtemp Regular

    Member
    150
    10
    May 17, 2009
    United States
    I can't get preloader to install on an LU63 Wii, I downgraded the FW to 3.2 and installed IOS60 WAD but it keeps giving some error and goes back to the HBC. I had no problem installing it on my first Wii, any ideas what I am doing wrong or is it just not compatabile w/ some hardware? It's strange, maybe I am missing something?
     
  2. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Preloader v0.29...?? really..?? well the installer does some weird process, so it may be some of those semi-unsoftmodable Wiis
     
  3. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Why did you install IOS 60 on 3.2???

    Oh, make sure you have vulnerable IOS. Have a run of IOS Downgrader
     
  4. tubebar
    OP

    tubebar GBAtemp Regular

    Member
    150
    10
    May 17, 2009
    United States
    Because a preloader help doc said we needed to install IOS 60 didn't mention anything about 3.2 - so I should downgrade the IOS now? What do I need for that?

    Preloader won't install on this Wii, must be a hardware problem as I didn't do anything differently to my other Wii which works.

    What else can I install for brick protection?
     
  5. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Run IOS Downgrader as stated in my previous post.
     
  6. tubebar
    OP

    tubebar GBAtemp Regular

    Member
    150
    10
    May 17, 2009
    United States
    downgrade to what? I'll have a go at it, can't do it tonight but will try tomorrow.

    I also could not get the Shop Channel Update to work either IOS 60 + 61 returned an error, so not sure what's going on with it.
     
  7. tubebar
    OP

    tubebar GBAtemp Regular

    Member
    150
    10
    May 17, 2009
    United States
    I didn't know you had a Preloader Guide (just saw it in your sig) I'll have a look at that.

    Where can I get the IOS Downgrader? Can you post a link? Want to make sure it's the right one to use.
     
  8. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    You can't choose what to downgrade. IOS DOWNGRADER, not cIOS DOWNGRADER. They're two different things.

    Just run the app
     
  9. tubebar
    OP

    tubebar GBAtemp Regular

    Member
    150
    10
    May 17, 2009
    United States
    OK so I want ver 1.2? Is that the right one?

    I have a feeling it's the Wii Hardware as this one came w/ 3.4 so it's at the end of the LU63 line...if all else fails I am going to try to get an older Wii.

    Thanks I'll let you know how this works out.
     
  10. tubebar
    OP

    tubebar GBAtemp Regular

    Member
    150
    10
    May 17, 2009
    United States
    oh nevermind I have it CIOS Downgrader 1.1 I'll try that.
     
  11. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Dude, no double posting. Plus, it's not CIOS DOWNGRADER, I asked you to use IOS DOWNGRADER, they're two different things.

    Sorry, but what's up with the flood of idiots nowadays? we got this guy, johnjohn1 and god knows what I missed.

    A few days ago we had a flood of people reporting bricks.

    Hmmm.......